@charset "utf-8";
/* CSS Document */

#parceiros{
position:relative;
width:900px;
height:110px;
margin:0 auto;
left: 50%;
margin-left: -450px;
}
#tele{
position:absolute;
width:500px;
height:500px;
top:-515px;
margin:0 auto;
left: 50%;
margin-left: -250px;
background-image:url(../images/televendas.png);
background-position:top left;
background-repeat:no-repeat;
z-index:999999;
}
#teleclose{
position:absolute;
width:70px;
height:71px;
top:78px;
left:334px;
cursor: hand;
cursor: pointer;
}